{
    // Document type human-readable names.
    CFBundleGetInfoString = "Stone Design's PhotoToWeb®. V 3.5 Aug 8 2008 [build 228]. Copyright 1990-2008, Stone Design Corp. Visit www.stone.com";
    NSHumanReadableCopyright = "Copyright 1990-2008, Stone Design Corp.\nVisit www.stone.com";

    "Stone Design Photo to Web Format" = "Photo To Web Format (album)";
    "NSPDFPboardType" = "Portable Document Format (PDF)";
    "NSTIFFPboardType" = "Tagged Image File Format (TIFF)";
    CFBundleHelpBookName = "PhotoToWeb Online Help";
    CFAppleHelpAnchor = "Help";
}
